Subject: Nomads Product information.
From: krishna tiwari <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Sat, 19 Jan 2013 15:59:14 +0530 (IST)

3:14:21 PM [Pat Barnes] Hi again Kate - I pressed "done" by mistake! I will probably go ahead with the wraparounds. It's a pity the other skirst have jersey waist bands - much too uncomfortable for the summer months here!

3:14:37 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing.

3:16:27 PM [Kate] The products are made to see the comfort level of the customers.

3:16:50 PM [Kate] You can also be in touch with us to get the new products for summer.

3:17:03 PM [Kate] May I know the item code in which you are interested?

3:20:46 PM [Pat Barnes] Wraparounds DS39, DS34 has the jersey waistband.

3:22:19 PM [Kate] One moment please...

3:23:37 PM [Kate] Thank you for being online.

3:24:20 PM [Kate] Yes the item has jersey waistband, however it is comfortable to use.

3:25:24 PM [Pat Barnes] OK, do you have the long tiered skirt DS36 in cotton - these were a real hit the summer before last, we are still being asked if we can get them (I don't think silk would be such a big hit). 

3:25:46 PM [Kate] Alternatively you can try item code Beach Skirt HN35.

3:27:11 PM [Pat Barnes] Yes, have already have some of these in my shopping basket but unfortunately you only have chocolate left.

3:28:29 PM [Kate] OK. 

3:28:34 PM [Kate] 
I’m sorry about that. If you click on the size/colour of the item you want you can set up an email alert for when this item is restocked. You will then be able to order it.

3:29:26 PM [Pat Barnes] As they are in the clearance sale, will there be more (I assumed they were last year's range.

3:31:20 PM [Kate] Actually the pricing and sale discount are subject to change any-time. 

3:31:51 PM [Pat Barnes] Oh, ok.

3:32:11 PM [Kate] However we provide the discounts on regularly basis.

3:34:09 PM [Pat Barnes] That's good to know, thank you. I don't have any more questions so will sign off here. Hope you aren't too deep in snow - it's a beautiful day here, lots of sunshine but very windy (a "Coptic" storm which dumps sand from the Sahara!). Best Wishes Pat

3:34:23 PM [Kate] You can try item code ND37. It is plain cotton cord skirt.

3:35:48 PM [Kate] It's all my pleasure assisting you.

Thanks & Regards
Krishna